{% extends 'base_footer.html.twig' %}

{% block title %}
	{{ tab_name }}
{% endblock %}

{% block body %}
	<section id="portfolio" class="container-fluid">
		<section class="container portfolio-mobile">
			<header class="row">
				<div class="col-12">
					<h1 class="portfolio-title portfolio-title-mobile">{{ page_title }}</h1>
				</div>
			</header>
			<div class="row">
				<div class="col-12">
                    <table class="porfolio-table">
                        <tbody>
                            <tr>
                                <td class="td-porfolio">				
                                    <br>
                                    <p id="subtile-table-mobile">Creation d'un site internet pour une pharmacienne  en wordpress avec plugin personnalisé de reservation.</p>
                                    <button onclick="window.location.href='https://ms-remplacement.dev-vianney.com/';" id="ProjectRedirect" type="button" class="btn btn-primary">Voir le site internet</button>
                                </td>
                                <td class="td-porfolio">
                                    <ul>
                                        <li class="liste-detail-portfolio">
                                            <p class="portfolio-paragraphe">
                                                <i aria-hidden="true" class="fas fa-check"></i>                               
                                                    Creation d'un site en wordpress
                                            </p>  
                                        </li>
                                        <li class="liste-detail-portfolio">
                                            <p class="portfolio-paragraphe">
                                                <i aria-hidden="true" class="fas fa-check"></i>    
                                                    Creation de plugin personnalisé                            
                                            </p>
                                        </li>
                                        <li class="liste-detail-portfolio">                        
                                            <p class="portfolio-paragraphe">
                                                <i aria-hidden="true" class="fas fa-check"></i>                             
                                                    Redaction de contenu
                                            </p>                                             
                                        </li>
                                        <li class="liste-detail-portfolio">
                                            <p class="portfolio-paragraphe">                        
                                                <i aria-hidden="true" class="fas fa-check"></i>                                
                                                    Webdesign 
                                            </p>     
                                        </li>
                                        <li class="liste-detail-portfolio">
                                            <p class="portfolio-paragraphe">                        
                                                <i aria-hidden="true" class="fas fa-check"></i>                                  
                                                    Réferencement
                                            </p>      
                                        </li>
                                        <li class="liste-detail-portfolio">
                                            <p class="portfolio-paragraphe">                        
                                                <i aria-hidden="true" class="fas fa-check"></i>                                  
                                                    Hébergement
                                            </p>       
                                        </li>
                                    </ul>				
                        </tbody>
                    </table>
                    <img class="images-portfolio-detail" src="{{asset('/build/images/Sites/MS-Remplacement.9a9f69a7.png')}}" alt="MS-Remplacement">                    
		</section>
	</section>
{% endblock %}

